<?php
namespace Myfitmix\CustomImport\Model\ResourceModel;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;
class ThreeDList extends AbstractDb
{
    protected function _construct()
    {
        $this->_init('magetop_3d_lists', 'threed_id');
    }
}